<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   name="Hyades Execution Environment"
   id="org.eclipse.hyades.execution.core"
   version="3.0.0"
   provider-name="Eclipse.org">

   <runtime>
      <library name="hexcore.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.runtime.compatibility" export="true"/>
      <import plugin="org.eclipse.core.runtime" export="true"/>
      
   </requires>   

</plugin>
